Subject: SYBYL User's Group BBS Invitation

From: [email-masked]
Date: Fri, 07 Aug 1992 10:59:50 EDT

From:	MX%"<[email-masked]>"  7-AUG-1992 10:53:35.05
To:	BRENEMAN
CC:	
Subj:	

Return-Path: <@XRAY.CHEM.RPI.EDU:[email-masked]>
From: <[email-masked]>
Date: Fri, 7 Aug 92 10:54:47 EDT
To: [email-masked]
Date: Fri, 7 Aug 92 13:07:10 -0400
From: [email-masked] (Joe M Leonard)
To: [email-masked]
Subject: Wanted: Info on Sybyl atom type(s)
Status: R

For all you Sybyl guru's out there...

What is the Sybyl atom type for the N in the nitro group?  I can see
N-pl3, since it's trigonal planar, or N-ar, which would be reasonable
for nitrobenzene, or...?  Looking at the published force field parameters
seems to suggest that it really doesn't matter which I choose (even N-sp2
would work), but I'm interested in picking the type "correctly"..

Thanks in advance,

Joe
[email-masked]

---
Administrivia: This message is automatically appended by the mail exploder.
[email-masked] --- everybody; [email-masked] --- coordinator only
[email-masked] : send something from chemistry; FTP: www.ccl.net
---